RubyGems Navigation menu

ppe-georuby 1.7.2

GeoRuby provides geometric data types from the OGC 'Simple Features' specification.

Gemfile
          gem 'ppe-georuby', '~> 1.7.2'
  
  
  
  
  
  
  

install
          gem install ppe-georuby
  
  
  
  
  
  
  

Authors:

  • Guilhem Vellut, Marcos Piccinini

Owners:

Total downloads 2,253

For this version 2,253

Required Ruby Version: None

Links:

Versions:

  1. 1.7.2 - April 3, 2010 (205 KB)

Development Dependencies: